RubyGems Navigation menu

kafo_wizards 0.0.2

This gem helps to create wizard like interfaces in terminal applications, has support for nesting and value validation

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - December 11, 2020 (10.0 KB)
  2. 0.0.1 - August 19, 2015 (10.0 KB)

Runtime 依赖 (1):

highline < 3

Development 依赖 (6):

bundler >= 1.5, < 3
minitest ~> 4.0
mocha >= 0
rake >= 0
simplecov >= 0

业主:

推送:

作者:

  • Martin Bačovský

SHA 256 校验和:

be601232d4b7845c472d9f92046fc3effdd1418045a223cada0a46a08c73f612

下载总量 164,416

这个版本 18,380

许可:

GPLv3+

需要的 Ruby 版本: >= 0

链接: